<!DOCTYPE html><!--  This site was created in Webflow. https://www.webflow.com  --><!--  Last Published: Wed Jun 05 2024 11:10:08 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="6640c971116f608713eae911" data-wf-site="66406571b45686b748895312">
<head>
  <meta charset="utf-8">
  <title>quiteasily // how to help</title>
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." name="description">
  <meta content="quiteasily // how to help" property="og:title">
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." property="og:description">
  <meta content="quiteasily // how to help" property="twitter:title">
  <meta content="Completely free resources for quitting addictions easily and without willpower; and ways to free the world of addiction, together." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/website-name-9c5907-0e5a5-12ab7a3292c86.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Inter:100,200,300,regular,500,600,700,800,900:cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body class="body">
  <div class="navbar-logo-left">
    <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar-logo-left-container shadow-three w-nav">
      <div class="navbar-wrapper-2">
        <a href="index.html" class="navbar-brand w-nav-brand">
          <h3 class="heading-6">quiteasily</h3><img src="images/404.png" loading="eager" width="60" height="54" alt="A book emoji next to the website title, &#x27;easypeasy&#x27;" srcset="images/404-p-500.png 500w, images/404-p-800.png 800w, images/404.png 893w" sizes="(max-width: 991px) 100vw, 60px" class="image-5">
        </a>
        <nav role="navigation" class="nav-menu-wrapper w-nav-menu">
          <ul role="list" class="nav-menu-two w-list-unstyled">
            <li class="mobile-margin-top-10">
              <a href="help.html" aria-current="page" class="button-primary-3 w-button w--current">getting involved</a>
              <div class="what-s-urbit">
                <div class="urbit-logo"><img src="images/urbit.png" loading="lazy" width="50" height="50" alt="The logo of Urbit." srcset="images/urbit-p-500.png 500w, images/urbit-p-800.png 800w, images/urbit.png 1200w" sizes="(max-width: 991px) 100vw, 50px"></div>
              </div>
            </li>
          </ul>
        </nav>
        <div class="menu-button w-nav-button">
          <a href="#" class="navbar-brand-mobile w-nav-brand">
            <h3 class="heading-6">easypeasy</h3><img src="images/book.png" loading="eager" width="60" height="54" alt="A book emoji next to the website title, &#x27;easypeasy&#x27;" srcset="images/book-p-500.png 500w, images/book-p-800.png 800w, images/book-p-1080.png 1080w, images/book-p-1600.png 1600w, images/book-p-2000.png 2000w, images/book.png 2048w" sizes="(max-width: 991px) 60px, 100vw" class="image-5">
            <div class="material-icon">expand_more</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="container-2">
    <h1>Here&#x27;s how to help.</h1>
    <p class="paragraphs slightly-bigger">Consider how fast a meme spreads, but we&#x27;re combining it with local action against addiction too.<br></p>
    <div id="ezpz-short-video" style="padding-top:56.17021276595745%" class="w-embed-youtubevideo youtube"><iframe src="https://www.youtube-nocookie.com/embed/AtjkaRdVWm4?rel=0&amp;controls=1&amp;autoplay=0&amp;mute=0&amp;start=0" frameborder="0" style="position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:auto" allow="autoplay; encrypted-media" allowfullscreen="" title="the easypeasy method for easypeasy everywhere"></iframe></div>
    <p class="paragraphs slightly-bigger">We&#x27;re creating a global conversation about pornography, helping hundreds of millions to quit.<br><br>You can help by following all instructions on this page.<br><br><br><br><br>‍<br></p>
    <h2>#shareyourstory</h2>
    <p class="paragraphs">Posting anywhere about how pornography has impacted you.</p>
    <p class="paragraphs"></p>
    <p class="paragraphs">You can help by</p>
    <ol role="list" class="list">
      <li class="list-item">saving these pictures below</li>
      <li class="list-item">making them your own<br></li>
      <li class="list-item">telling the world.</li>
    </ol><img src="images/quiteasily_cycle-feel-me.png" loading="lazy" sizes="(max-width: 767px) 100vw, (max-width: 991px) 728px, 640px" height="Auto" alt="" srcset="images/quiteasily_cycle-feel-me-p-500.png 500w, images/quiteasily_cycle-feel-me-p-800.png 800w, images/quiteasily_cycle-feel-me.png 1080w" class="image-6">
    <section>
      <p class="paragraphs slightly-bigger">‍<br></p>
    </section><img src="images/shareyourstory_porn-watching-hurt.png" loading="lazy" sizes="(max-width: 767px) 100vw, (max-width: 991px) 728px, 640px" srcset="images/shareyourstory_porn-watching-hurt-p-500.png 500w, images/shareyourstory_porn-watching-hurt-p-800.png 800w, images/shareyourstory_porn-watching-hurt.png 1080w" alt="" class="image-8">
    <section>
      <p class="paragraphs slightly-bigger">‍<br></p>
    </section><img src="images/quiteasily_looking-for-coomer.png" loading="lazy" sizes="(max-width: 767px) 100vw, (max-width: 991px) 728px, 640px" srcset="images/quiteasily_looking-for-coomer-p-500.png 500w, images/quiteasily_looking-for-coomer-p-800.png 800w, images/quiteasily_looking-for-coomer.png 1080w" alt="" class="image-10">
    <section>
      <p class="paragraphs slightly-bigger">Or, just use <em>#shareyourstory </em>or <em>#quiteasily</em> however you&#x27;d like!<br><br><br>‍<br></p>
    </section>
    <ul role="list" class="testimonials w-list-unstyled"></ul>
    <h2>creating local impact</h2>
    <p class="paragraphs">Destigmatise discussing pornography locally with people who don&#x27;t like it already. </p>
    <ol role="list" class="list">
      <li class="list-item">giving letters to churches, mosques and many other places<br></li>
      <li class="list-item">putting up posters and creations in spaces.<br></li>
    </ol><img src="images/Alcove-Architecture-Sketch.jpeg" loading="lazy" width="Auto" height="Auto" alt="" srcset="images/Alcove-Architecture-Sketch-p-500.jpeg 500w, images/Alcove-Architecture-Sketch-p-800.jpeg 800w, images/Alcove-Architecture-Sketch.jpeg 1024w" sizes="(max-width: 767px) 100vw, (max-width: 991px) 728px, 640px" class="image-12">
    <p class="paragraphs"></p>
    <p class="paragraphs slightly-bigger">Local impact is the most important part because it creates real world change.<br>Here&#x27;s how to do it.<br></p>
    <a href="local.html" class="button-primary w-button"><strong>how to create local impact</strong></a>
    <section>
      <p class="paragraphs purple-link">You&#x27;re welcome <a href="https://discord.gg/SG6mYtxQPb"><strong>joining our discord</strong></a><strong> </strong>too :)</p>
      <p class="paragraphs slightly-bigger">‍<br>‍<br>‍<br></p>
    </section>
    <h2>and if you&#x27;d like, donating!</h2>
    <p class="paragraphs">Appreciated and used for</p>
    <div id="w-node-_37fdb4a8-e5bd-7014-4b50-73491820dc7c-13eae911" class="w-layout-layout wf-layout-layout">
      <div class="w-layout-cell">
        <ol role="list" class="list">
          <li class="list-item">creating advertisements in low income countries <br></li>
          <li class="list-item">shaking hands with people to destigmatise to mass audiences<br></li>
          <li class="list-item">hosting and organisational expenses</li>
          <li class="list-item">paying full time staff and developers</li>
          <li class="list-item">keeping rapid mobility.<br></li>
        </ol>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-primary w-button"><strong>donate<br></strong></a>
      </div>
      <div class="w-layout-cell">
        <div style="padding-top:56.17021276595745%" class="w-embed-youtubevideo"><iframe src="https://www.youtube.com/embed/dpMVX0tx6wY?rel=0&amp;controls=1&amp;autoplay=0&amp;mute=0&amp;start=0" frameborder="0" style="position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:auto" allow="autoplay; encrypted-media" allowfullscreen="" title="what will quiteasily.org donations be used for?"></iframe></div>
      </div>
    </div>
  </div>
  <section class="footer-subscribe-2">
    <div class="w-layout-blockcontainer container w-container">
      <div class="div-block-8">
        <div class="footer-legal-block-2"></div>
        <div class="footer-legal-block-2">
          <a href="https://quiteasily.org" class="footer-legal-link-2">quiteasily</a>
          <a href="https://peacefulfoundation.org" class="footer-legal-link-2">peaceful</a>
        </div>
      </div>
    </div>
  </section>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66406571b45686b748895312" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>